body {
	margin: 0;
	padding: 0;
	background: #0D1D55;
	text-align: center;
}
.main1 {
	color: #9899BA;
}
.main2 {
	color: #BBCCDD;
}
.main3 {
	color: #99AABB;
	font-size: 12px;
	padding-top: 20px;
}
.main4 {
	font-size: 1.25em;
	color: #D0DCF7;
}
.black {
	color: #000066;
}
th.black {
	width: 25%;
	text-align: left;
	background-color: #3973C6;
}
.grey {
	color: #000066;
}
td.one {
	width: 20%;
}
a {
	color: #D0DCF7;
	text-decoration: none;
}
a:hover {
	color: #99CCFF;
	text-decoration: underline;
}
a.con {
	color: #CCCCCC;
	text-decoration: none;
}
.box {
	border: #859DB9 1px solid;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper {
	margin: 0 auto;
	width: 768px;
	background: #0b3e89;
	text-align: left;
	color: #90C7FF;
	font-family: raleway,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%;
}
header {
	padding: 30px 30px 20px;
	text-align: center;
}
p#tagline {
	color: rgba(153,204,255,0.5);
	margin: 18px 0 0;
	text-transform: uppercase;
	letter-spacing:.06em;
}
ul#mainnav {
	text-align: center;
	margin: 0;
	padding: 10px 30px;
	list-style-type: none;
	border-top: solid 1px #0D1D55;
	border-bottom: solid 3px #0D1D55;
	background-color: #08326E;
}
#mainnav li,
#footer li {
	font-size: 14px;
	display: inline;
	margin: 0;
	border-left: solid 1px #a9cbf4;
}
#footer li {
	font-size: 12px;
}
#mainnav li:first-child,
#footer li:first-child  {
	border-left: none;
}
#mainnav li a,
#footer li a  {
	color: #D0DCF7;
	padding: 13px 10px 10px 14px;
}
#mainnav li a:hover,
#footer li a:hover  {
	color: #fff;
}
.float-r {
	float: right;
}
img.float-r,
.float-r.image {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.float-l {
	float: left;
}
img.float-l,
.float-l.image {
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.center {
	text-align: center;
}
table.listing td {
	font-size: 13px;
	padding: 5px;
}
td.listingwrap {
	border-left: 1px solid #ADCEF7;
}
.listingwrap th,
.listingwrap td {
	border-bottom: solid 1px #0b3e89;
}
.listingwrap td td {
	border-bottom: none;
}
#dialing.affix {
	left: 50%;
	top: 2em;
	width: 190px;
	margin-left:-365px;	
	padding: 10px;
	background: #0D1D55;
	border-radius: 5px
}
.contentwrap {
	float: left;
	width: 100%;
}
.col1 {
	float: left;
	width: 229px;
	padding-top: 30px;
}
.col2 {
	float: left;
	width: 539px;
}
.col33 {
	width: 33%;
}
.maincontent {
	float: left;
	width: 538px;
	margin: 0 auto;
	padding: 30px 62px 30px 12px;
	font-size: 1.25em;
	line-height: 1.4em;
}

.feature {
	line-height: 1em;
}
.feature img,
.feature .bxslider img {
	width: 100%;
	height: auto;
}

#home .col1 {
	padding-top: 12px;
}
#home .maincontent {
	clear: left;
	width: 100%;
	padding: 20px 10px 30px 10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#home .bookcover {
	width: 25%;
	height: auto;
	box-shadow: 1px 1px 3px rgba(0,0,0,.3);
}
#home .booklinks {
	display: flex;
	justify-content: flex-end;
}
#home .booklinks .col {
	margin-left: 20px;
}
#footer {
	color: rgba(153,204,255,0.5);
	background-color: #08326E;
	border-top: solid 3px #0D1D55;
	text-align: center;
	clear: left;
	padding: 20px 0;
}

h1 {
 	/*font-family: "livory",sans-serif;	*/
	font-family: "metallophile-sp8",sans-serif;
	font-weight: 400;
	font-size: 3.66em;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	color: #C5E2FF;
	margin: 0;
	font-style: normal;
}
h2 {
	font-size: 1.5em;
	font-weight: 400;
	margin: 0 0 .75em;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	color: #C5E2FF;
}
h3 {
	font-size: 1.25em;
	line-height: 1.4em;
	font-weight: 600;
	color: #C5E2FF;
	margin-top: 1em;
	margin-bottom: .25em;
}
p {
	margin: 0 0 1em;
}

.grid {
	overflow: hidden;
}
.grid .col {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	float: left;
	padding: 0 0 0 3%;
}
.grid .col:first-child {
	padding-left: 0;
}
.gr2col .col {
	width: 50%;
}
.gr3col .col {
	width: 33%;
}

.contentrow {
	overflow: hidden;
	padding: 20px;
}
.contentrow {
	border-top: 1px solid #516E91;
}
.contentrow.dark {
	border-color: #0D1D55;
}
.contentrow .grid {
	font-size: .86em;
}
.contentrow h2 {
	font-size: 1.15em;
}

.readmore,
.amzlink,
.publink {
	font-weight: 600;
}

.boxfix,
.boxfix .col {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#authorimg.s {
	display: block;
	background-position: 40% 15%;
	background-image: url(../images/judith_clancy_purple.jpg);
	width: 80px;
	height: 80px;
	margin-left: 15px;
}
.circle {
	border-radius: 50%;
}
p.photocredit {
	text-align: right;
	padding: 5px 10px;
}
p.caption {
	font-size: 12px;
	line-height: 16px;
	color: #8CB5DE;
}
.links li {
	margin-bottom: 1em;
	list-style-type: none;
	margin-left: 0px;
}
ul.links {
	list-style-type: none;
	list-style-image: none;
	padding-left: 0px;
}
